import AvueComponent  from './components/avue-component/avue-component.vue'
import AppAvueCrud  from './components/app-avue-crud/app-avue-crud.vue'
export const UserComponent = {
    install(v: any, opt: any) {
        v.component('avue-component', AvueComponent);
        v.component('app-avue-crud', AppAvueCrud);
    }
};